@charset "UTF-8";

/*------------------------------------*\
    #RESPONSIVE 2
\*------------------------------------*/

html { font-size: .6rem; }

/*------------------------------------*\
    #TYPOGRAPHY
\*------------------------------------*/

/*--- size ---------------------------*/

.text-l-3 { font-size: 144px !important; line-height: 1.2;} /* 90pt */
.text-l-2 { font-size: 72px !important; line-height: 1.1;} /* 90pt */
.text-l-initials { font-size: 48px !important; line-height: 1.25; }
.ui-dialog-title,
.text-l-1 { font-size: 36px !important; line-height: 1.25; } /* 44pt */
.text-m-4 { font-size: 28px !important; } /* 36pt */
.form-section h2,
#block-newsletter2go h2,
#block-newsletter2go input,
.text-m-3 { font-size: 22px !important; } /* 28pt */
.text-m-2 { font-size: 20px !important; } /* 24pt */
label,
.label,
input,
select,
textarea,
#edit-cancel,
.action-flag a,
.form-section h3,
.image-widget-data::before,
.field--name-field-3d-file-free .form-managed-file::before,
.container--file-input:before,
.search-choice,
.chosen-results li,
.chosen-single span,
fieldset[data-drupal-selector="edit-payment-information-payment-method"] legend,
.legal-table table td p,
.legal-table table td h5,
.node-form .field--name-field-3d-file-free legend span,
.login-first-form-dialog .ui-dialog-buttonpane button,
.address-book__container .address,
.profile-confirm-form .container--fields,
.block h2,
.text-m-1 { font-size: 18px !important; } /* 22pt */
#block-newsletter2go tr button,
.address-book__add-link,
.address-book__operations a,
.text-s-1 { font-size: 16px !important; } /* 20pt */
.description,
.field--type-entity-reference .option span,
#block-newsletter2go p,
.node-form .field--name-field-3d-file-free .file--mime-application-zip,
.path-entity-browser .view-content .views-field-title span,
.path-entity-browser .pager ul li,
.tabledrag-changed-warning,
.text-s-2 { font-size: 14px !important; } /* 18pt */
.form-item--error-message,
.text-s-3 { font-size: 12px !important; } /* 14pt */





.c-area-xxl,
.c-area-xl {
  width: 100%;
  padding-left: 2em;
  padding-right: 2em;
}





nav.pad-t-9-5 {
  padding-top: 10.9em;
}

#header-login-register {
  padding-top: 8.9em;
}

.col.col-100.mar-t-7-5 {
  margin-top: 8.9em;
}

#block-customcheckoutprogress .c-frame.pad-t-9-5 {
  padding-top: 10.9em;
}





/*--- community index ----------------*/

#community-index {
  margin-top: 16.5em;
}

.submenu-container-people {
  padding-top: 9.75em;
}

.submenu-container-people.less-top {
  padding-top: 7.25em;
}

#community-index-designers-section:target {
  scroll-margin-top: 16.5em;

}
#community-index-network-section:target,
#community-index-supporters-section:target {
  scroll-margin-top: 13.5em;
}

/*------------------------------------*/




.node.mar-t-7-65 {
  margin-top: 8.9em;
}

.node.mar-t-8 {
  margin-top: 8.9em;
}

.node.mar-t-10 { 
  margin-top: 11.5em;
}

.table-show-more.mar-t-17-5 {
  margin-top: 18.75em;
}

.node-form {
  margin-top: 8em;
}

.c-area.mar-t-8-5 {
  margin-top: 9em;
}










.logo-arrow-big {
  height: 2.3rem;
}

.logo-arrow-small {
  height: 1.5rem;
}
















#my-orders-table .table-show-more-button td.last:before,
.container-ip-section-info .ip-section-info-headline .c-area:before,
.container-faq-section-info .faq-section-info-headline .c-area:before {
  background-size: 2.3em 2.3em;
  height: 2.3em;
  width: 2.3em;
  top: 1.5em;
}

#my-orders-table .table-show-more-button td.last:before {
  top: 2.5em;
}

.close-button-icon,
.close-button-icon-medium,
.overlay-close-icon,
.flickity-button,
.login-first-form-dialog .ui-dialog-titlebar button {
  height: 2.3em;
  width: 2.3em;
}

.slideshow-zoom-in {
  background-size: 2.3em 2.3em;
  height: 2.3em;
  width: 2.3em;
  padding: 2.3em;
}

.delete-order-item {
  width: 2.3rem !important;
  height: 2.3rem !important;
  margin-top: .6rem !important;
  background-size: 2.3rem 2.3rem;
}










#filter-container-selected-filter-values-section {
  margin-top: 8.8em;
}

#v-tab-list-scroll-search-input-icon {
  top: .7em;
  height: 2.4em;
  width: 2.4em;
}

.button-v-tab:hover:before, .button-v-tab.is-selected:before {
  top: .6em;
  height: 2.4em;
  width: 2.4em;
}

#v-tab-list-scroll-search-input {
  padding-top: .35em;
  padding-bottom: .4em;
}

#v-tab-list-container-wrapper.v-tab-list-container-wrapper-scroll #v-tab-list-container {
  height: calc(100% - 3.65em);
}

.col-grid {
  padding-top: 2.4em;
  padding-bottom: 2.7em;
}

.col-filter-color.col.col-12-5 {
  width: 14.25%;
  padding-right: 1em;
}

.nicescroll-cursors {
  transform: scale(.88);
}
















.field-multiple-drag .handle {
  width: 3.7em;
  height: 3.7em;
}

.field--type-entity-reference .field-multiple-drag .handle {
  width: 4em;
  height: 4em;
}


.field-multiple-table .field-label {
  padding-bottom: 3.5em;
}

.field--type-entity-reference .image-widget-data {
  height: 4em;
}

.field--type-entity-reference .image-widget-data::before {
  padding-top: .1em;
}